<!DOCTYPE html>
<html> 
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">	
	<link rel="icon" type="image/png" href="../images/favicon.png">	<title>ZLE | Repository</title>
	<link rel="stylesheet" type="text/css" href="../repository/masterrepository_html.css">
</head>
<body>

<!-- Header -->
<div id="container_Header">
	<div class="container_Padding" >
		<a href="../index.html">
			<img src="../images/logo_zle.svg" width="235" height="48" id="img_LogoZleBig" alt="" title="" border="0" />
		</a>
		<a href="https://www.zdin.de/" target="_blank">
			<img src="../images/zdin_logo_text.png" width="165" height="99" id="img_ZdinLogoBig" alt="" title="" border="0" />
		</a>
		<div id="container_Navigation">
			<a href="../index.html">
				<img src="../images/logo_zle.svg" width="235" height="48" id="img_LogoZleSmall" alt="" title="" border="0" />
			</a>
			<div class="textstyleCenter">
				<div id="menu_all">
					<div  id="menu_all_menualignmentwrapper" >
						<div  class="menuholder1">
							<a href="javascript:void(0);">
								<div id="menuentry_sign"  class="menustyle1 menu_all_mainMenuEntry mobileEntry">
									<div class="menuentry_text1">
										<span class="textstyle20GreyBold">&#8801;</span>
									</div>
								</div>
							</a>
							<a href="../competence/competence.html" style="text-decoration:none">
								<div id="menuentry_competence"  class="menustyle2 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Competence</span>
									</div>
								</div>
							</a>
							<a href="../methods/methods.html" style="text-decoration:none">
								<div id="menuentry_methods"  class="menustyle3 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Methods</span>
									</div>
								</div>
							</a>
							<a href="repository.html" style="text-decoration:none">
								<div id="menuentry_repository"  class="menustyle4 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Repository</span>
									</div>
								</div>
							</a>
							<a href="../simulation/simulation.html" style="text-decoration:none">
								<div id="menuentry_simulation"  class="menustyle5 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Simulation</span>
									</div>
								</div>
							</a>
							<a href="../transparency/transparency.html" style="text-decoration:none">
								<div id="menuentry_transparency"  class="menustyle6 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Transparency</span>
									</div>
								</div>
							</a>
							<a href="javascript:void(0);">
								<div id="menuentry_placeholder"  class="menustyle7 menu_all_mainMenuEntry mobileEntry">
									<div class="menuentry_text3">
									</div>
								</div>
							</a>
								<script type="text/javascript" src="../images/wsp_menu.js"></script>
								<script type="text/javascript">
									var js_menu_all= new wsp_menu('menu_all', 'menu_all', 40, null, true);

									js_menu_all.createMenuForItem('menuentry_sign', ["  <span class=\"textstyle12GreyBoldNoWrap\">Competence</span> ", '', '',
																	"  <span class=\"textstyle12GreyBoldNoWrap\">Methods</span> ", '../methods/methods.html', '',
																	"  <span class=\"textstyle12GreyBoldNoWrap\">Repository</span> ", 'repository.html', '',
																	"  <span class=\"textstyle12GreyBoldNoWrap\">Simulation</span> ", '../simulation/simulation.html', '',
																	"  <span class=\"textstyle12GreyBoldNoWrap\">Transparency</span> ", '../transparency/transparency.html', '']);
									js_menu_all.createMenuForItem('menuentry_competence', ["  <span class=\"textstyle11GreyBoldNoWrap\">Profiles</span> ", '../competence/profiles/profiles.html', '',
																	"  <span class=\"textstyle11GreyBoldNoWrap\">Research Networks</span> ", '../competence/researchnetworks/researchnetworks.html', '',
																	"  <span class=\"textstyle11GreyBoldNoWrap\">Research Clusters</span> ", '../competence/researchclusters.html', '',
																	"  <span class=\"textstyle11GreyBoldNoWrap\">Research Maps</span> ", '../competence/researchmaps.html', '']);
									js_menu_all.createMenuForItem('menuentry_methods', []);
									js_menu_all.createMenuForItem('menuentry_repository', ["  <span class=\"textstyle11GreyBoldNoWrap\">Datasets</span> ", '../repository/dataset.html', '',
																	"  <span class=\"textstyle11GreyBoldNoWrap\">Organization</span> ", '../repository/organization.html', '']);
									js_menu_all.createMenuForItem('menuentry_simulation', ["  <span class=\"textstyle11GreyBoldNoWrap\">Example Scenarios</span> ", '../simulation/examplescenarios.html', '',
																	"  <span class=\"textstyle11GreyBoldNoWrap\">Scenario Planner</span> ", '../simulation/scenarioplanner.html', '']);
									js_menu_all.createMenuForItem('menuentry_transparency', ["  <span class=\"textstyle11GreyBoldNoWrap\">Article Summaries</span> ", '../transparency/articlesummaries.html', '',
																	"  <span class=\"textstyle11GreyBoldNoWrap\">Project Summaries</span> ", '../transparency/projectsummaries.html', '',
																	"  <span class=\"textstyle11GreyBoldNoWrap\">Educational Content</span> ", '../transparency/educationalcontent.html', '',
																	"  <span class=\"textstyle11GreyBoldNoWrap\">Forum</span> ", '../transparency/forum.html', '']);
									js_menu_all.createMenuForItem('menuentry_placeholder', []);
								</script>
							</div>
						</div>
					</div>
				</div>
			</div>
			<a href="https://www.zdin.de/" target="_blank">
				<img src="../images/zdin_logo_text.png" width="165" height="99" id="img_ZdinLogoSmall" alt="" title="" border="0" />
			</a>
		<div style="clear:both"></div>
	</div>
</div>
  

<!-- Page -->	
<div class="placeh_Masterpage">
	<div class="textstyleCenter">
		<div id="container_HeadRepository">
			<div class="container_Padding" >
				<div class="container_Headline">
					<div class="container_Padding" >    
						<img src="../images/repository_logo.svg" width="793" height="1122" id="img_RepositoryLogo" alt="" title="" />
						<span class="textstyleHeadline">Repository</span>
					</div>
					<div style="clear:both"></div>
				</div>
				<span class="textstyle14GreyLH15"><br/>The goal of Repository is to make data, models and scenarios in the energy domain more findable, accessible, interoperable and reusable (FAIR). Besides making these artifacts available, Repository will include information about artifacts which can be made available on request. Harmonized interfaces (like FMI) will be supported by Repository by labeling and describing them and, therefore, increasing their visibility. In general, Repository will offer a good filter functionality to improve the search results. Also, the information attached to the artifacts will contain a lot of precise details.<br/><br/></span>
				<div class="container_Informationbox">
					<div class="container_Padding" >
						<span class="textstyle14GreyLH15">&#128712; </span>
						<span class="textstyle13Grey">In the finalized prototype, the repository is built on a customized version of the open-source platform CKAN. For illustrative purposes, there are already two datasets and one organization preconfigured. The functionality for uploading data and adding metadata will only work in the finalized prototype. Additionally, datasets can be filtered directly through categories.</span>
					</div>
				</div>
			<div style="clear:both"></div>
			</div>
		</div>
		<div id="container_RepositoryMainpageBackground">
			<div class="container_Padding" >
				<div id="text_RepositoryHeadline">
					<div class="text_Repository_Padding" >
						<span class="textstyleHeadline">Zukunftslabor Energie</span>
						<span class="textstyle14GreyLH15"><br/><br/>The Open Data portal for energy data</span>
					</div>
				</div>
				<div id="container_RepositoryBackgroundBoxRight">
					<div class="container_Padding" >
						<div id="text_RepositoryBackgroundBoxRightTop">
							<div class="text_Repository_Padding" >
								<span class="textstyle18GreyBold">Find Data</span>
								<div class="textstyleCenter">
									<input type="text" value="" title="" name="Textsearch"  placeholder="   Search for datasets in the future &#128269;  "  id="edit_RepositorySearch" >
								</div>
								<div class="text_RepositoryBackgroundBoxRightSmallBoxes">
									<div class="container_Padding" >
										<div class="textstyleCenter">    
											<span class="textstyle14GreenBold">
												<a href="dataset.html" class="wsp626f7872">2</a>
											</span>
											<span class="textstyle12GreyLH15">
												<a href="dataset.html" class="wsp626f7872"><br/>Datasets</a>
											</span>
										</div>
									</div>
								</div>
								<div class="text_RepositoryBackgroundBoxRightSmallBoxesBorder">
									<div class="container_Padding" >
										<div class="textstyleCenter">    
											<span class="textstyle14GreenBold">
												<a href="organization.html" class="wsp626f7872">1 </a>
											</span>
											<span class="textstyle12GreyLH15">
												<a href="organization.html" class="wsp626f7872"><br/>Organizations</a></span>
										</div>
									</div>
								</div>
								<div style="clear:both"></div>
							</div>
						</div>
						<div id="text_RepositoryBackgroundBoxRightBelow">
							<div class="text_Repository_Padding" >
								<span class="textstyle18GreyBold">Add Data<br/></span>
								<div class="text_RepositoryBackgroundBoxRightSmallBoxes">
									<div class="container_Padding" >
										<div class="textstyleCenter">    
											<span class="textstyle12GreenBold"><a href="javascript:alert('This function is not available yet.');" class="wsp626f7872">&#128193;</a></span>
											<span class="textstyle13White"><a href="javascript:alert('This function is not available yet.');"> <br/></a></span>
											<span class="textstyle12GreyLH15"><a href="javascript:alert('This function is not available yet.');" class="wsp626f7872">Upload File</a></span>
										</div>
									</div>
								</div>
								<div class="text_RepositoryBackgroundBoxRightSmallBoxesBorder">
									<div class="container_Padding" >
										<div class="textstyleCenter">
											<span class="textstyle12GreenBold"><a href="javascript:alert('This function is not available yet.');" class="wsp626f7872">&#128196;</a></span>
											<span class="textstyle13Green"><a href="javascript:alert('This function is not available yet.');" class="wsp626f7872"><br/></a></span>
											<span class="textstyle12GreyLH15"><a href="javascript:alert('This function is not available yet.');" class="wsp626f7872">Add Metadata</a></span>
										</div>
									</div>
								</div>
							</div>
							<div style="clear:both"></div>
						</div>
					</div>
					<div style="clear:both"></div>
				</div>
			</div>
			<div style="clear:both"></div>
		</div>
		<div id="container_RepositoryAllCategories">
			<div class="container_Padding" >
				<span class="textstyle13White"><br/><br/></span>
				<div class="textstyleCenter">
					<span class="textstyle18GreyBold">Categories</span>
				</div>
				<span class="textstyle12GreyLH15"><br/></span>
				<div class="textstyleCenter">
					<div id="container_RepositoryCategories">
						<div class="container_Padding" >
							<div class="textstyleCenter">
								<div class="container_Repository1CategorieDiv">
									<div class="container_RepositoryCategories_Padding" >
										<div class="textstyleCenter">    
											<span class="textstyle15GreyLH2">Bioenergy<br/>Buildings<br/>Digitalization<br/>Hydrogen<br/>Industry<br/></span>
										</div>
									</div>
								</div>
								<div class="container_Repository1CategorieDiv">
									<div class="container_RepositoryCategories_Padding" >
										<div class="textstyleCenter">
											<span class="textstyle15GreyLH2"><a href="dataset.html" class="wsp626f7872">Mobility and Traffic (1)</a></span>
											<span class="textstyle15GreyLH2"><br/>Power Grids<br/>Power Storage<br/>Renewable Energies<br/>Resource Efficiency</span>
										</div>
									</div>
								</div>
								<div class="container_Repository1CategorieDiv">
									<div class="container_RepositoryCategories_Padding" >
										<div class="textstyleCenter">
											<span class="textstyle15GreyLH2">
												<a href="dataset.html" class="wsp626f7872">Scenarios (1)</a>
											</span>
											<span class="textstyle15GreyLH2"><br/>Sector Coupling<br/>Society Issues<br/>System Analysis</span>
										</div>
									</div>
								</div>
							</div>
							<div style="clear:both"></div>
						</div>
					</div>
				</div>
				<div style="clear:both"></div>
			</div>
		</div>
	</div>
</div>

<!-- Footer groeßere Seiten -->
<div id="container_FooterBig">
	<div class="container_FooterDiv1">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">  
				<a href="../index.html">
					<img src="../images/zleschwarz.png" class="img_ZleLogoFooter" alt="" title="" border="0" />
				</a>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div class="container_FooterDiv1">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">LEGALS</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="../legal_notice.html" class="wsp4d191ec6">Legal Notice<br/>Impressum</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../datenschutz_privacy.html" class="wsp4d191ec6">Privacy</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterDiv2">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">Join us</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://gitlab.com/zdin-zle" target="_blank" class="wsp4d191ec6">Gitlab</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../aboutus.html" class="wsp4d191ec6">About us</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://dev-zle.offis.de/" target="_blank" class="wsp4d191ec6">Login</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterWhiteBig">
		<div class="container_Padding" >
			<div class="textstyleCenter">
				<div class="container_FooterPlacehold">
				</div>
				<div id="container_FooterGefoerdertBig">
					<div class="container_Padding" >
 						<span class="textstyle12GreyBold">Das </span>
						<span class="textstyle12GreyBold"><a href="www.zdin.de" class="wsp626f7872">ZDIN</a></span>
						<span class="textstyle12GreyBold"> wird gef&#246;rdert durch:<br/><br/></span>
								<img src="../images/bild1kleiner.png" width="821" height="358" class="img_GefoerdertDurch" alt="" title="" />
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
</div>

<!-- Footer kleinere Geraete -->
<div id="container_FooterSmall">
	<div id="container_FooterZleLogoSmall">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">  
				<a href="../index.html"><img src="../images/zleschwarz.png" class="img_ZleLogoFooter" alt="" title="" border="0" /></a>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div id="container_FooterDiv3">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">LEGALS</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="../legal_notice.html" class="wsp4d191ec6">Legal Notice<br/>Impressum</a></span>
				<span class="textstyle12GreyLH15"><br/></span><span class="textstyle12GreyLH15"><a href="../datenschutz_privacy.html" class="wsp4d191ec6">Privacy</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterDiv4">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">Join us</span><span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle13Grey"><a href="https://gitlab.com/zdin-zle" target="_blank" class="wsp4d191ec6">GitLab</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../aboutus.html" class="wsp4d191ec6">About us</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://dev-zle.offis.de/" target="_blank" class="wsp4d191ec6">Login</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterWhiteSmall">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<div class="container_FooterPlacehold">
  					<a href="https://www.zdin.de" target="_blank"><img src="../images/zdin.jpg" id="img_ZdinLogoFooter" alt="" title="" border="0" /></a>
				</div>
				<div id="container_FooterGefoerdertSmall">
					<div class="container_Padding" >
					<span class="textstyle12GreyBold">Das ZDIN wird gef&#246;rdert durch:<br/><br/></span>
						<img src="../images/bild1kleiner.png" width="821" height="358" class="img_GefoerdertDurch" alt="" title="" />
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
</div>
</body>
</html>